<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_AndoSatoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ando, Satoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_AndoSatoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ando, Satoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Breakdown of operating revenue</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Breakdown of operating revenue [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock_label" xlink:role="http://www.xbrl.org/2003/role/label">Change in equity in affiliates accounted for by consolidation treasury stock</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Change in equity in affiliates accounted for by consolidation treasury stock</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Cinema business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Cinema business, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Decrease (increase) in notes and accounts receivable-trade and contract assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Decrease (increase) in notes and accounts receivable-trade and contract assets-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Demolition cost of fixed asset</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Demolition cost of fixed asset-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Detailed schedules of operating cost</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Detailed schedules of operating cost[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Director's retirement benefits payable</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Director's retirement benefits payable-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Director's retirement benefits payable-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance,Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance,Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_IchikawaMinamiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ichikawa, Minami</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_IchikawaMinamiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ichikawa, Minami [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Increase (decrease) in provision for PCB disposal</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase (decrease) in provision for PCB disposal -OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Increase (decrease) in provision for PCB disposal -OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Information disclosure based on TCFD recommendations</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Information disclosure based on TCFD recommendations ,Climate change text block] [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">Loss on liquidation of subsidiaries</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Loss on liquidation of subsidiaries-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Matsuoka, Hiroyasu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Matsuoka, Hiroyasu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding extra retirement payments</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding extra retirement payments [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding gain on sales of shares of subsidiaries and associates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding gain on sales of shares of subsidiaries and associates [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding subsidy income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding subsidy income [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration_label" xlink:role="http://www.xbrl.org/2003/role/label">Number of recipients</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Number of recipients, Base remuneration</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus_label" xlink:role="http://www.xbrl.org/2003/role/label">Number of recipients</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Number of recipients, Performance-linked bonus</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation_label" xlink:role="http://www.xbrl.org/2003/role/label">Number of recipients</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Number of recipients, Restricted stock compensation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_OgataEiichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ogata, Eiichi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_OgataEiichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ogata, Eiichi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_OkoshiIzumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Okoshi, Izumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_OkoshiIzumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Okoshi, Izumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_OriiMasakoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Orii, Masako</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_OriiMasakoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Orii, Masako [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Performance-linked bonus</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Performance-linked bonus, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Policy on human resource development and improvement of internal environment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Policy on human resource development and improvement of internal environment, Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Provision for PCB disposal</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision for PCB disposal-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Provision for PCB disposal-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Provision for PCB disposal</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision for PCB disposal-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Provision for PCB disposal-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of deemed holdings of shares held for purposes other than pure investment, Reporting company</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Reporting company</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Real estate business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Real estate business, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Strategy,Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management,Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management,Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shimatani, Yoshishige</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shimatani, Yoshishige [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Short-term loans receivable with resale agreement</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Short-term loans receivable with resale agreement-CA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Short-term loans receivable with resale agreement-CA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy,Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy,Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_SumiKazuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sumi, Kazuo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_SumiKazuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sumi, Kazuo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_TakoNobuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tako, Nobuyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_TakoNobuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tako, Nobuyuki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Theatrical business</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Theatrical business, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill_label" xlink:role="http://www.xbrl.org/2003/role/label">Unamortized balance of goodwill</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Unamortized balance of goodwill</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_BuildingsAndStructuresNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Buildings and structures</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">Cumulative effects of changes in accounting policies</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_MachineryEquipmentAndVehiclesNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">Machinery and vehicles</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_RestatedBalance_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">Restated balance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_SubsidyIncome2EI_label" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Subsidy income-2-EI</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_BuildingsAndStructuresNet" xlink:label="jppfs_cor_BuildingsAndStructuresNet" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_MachineryEquipmentAndVehiclesNet" xlink:label="jppfs_cor_MachineryEquipmentAndVehiclesNet" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="jppfs_cor_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_SubsidyIncome2EI" xlink:label="jppfs_cor_SubsidyIncome2EI" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab-en.xml#label_SubsidyIncome2EI_2" xlink:label="label_SubsidyIncome2EI_2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_AndoSatoshiMember" xlink:label="jpcrp030000-asr_E04583-000_AndoSatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock" xlink:label="jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock" xlink:label="jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" xlink:label="jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL" xlink:label="jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock" xlink:label="jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL" xlink:label="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_IchikawaMinamiMember" xlink:label="jpcrp030000-asr_E04583-000_IchikawaMinamiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF" xlink:label="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock" xlink:label="jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE" xlink:label="jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember" xlink:label="jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock" xlink:label="jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation" xlink:label="jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_OgataEiichiMember" xlink:label="jpcrp030000-asr_E04583-000_OgataEiichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_OkoshiIzumiMember" xlink:label="jpcrp030000-asr_E04583-000_OkoshiIzumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_OriiMasakoMember" xlink:label="jpcrp030000-asr_E04583-000_OriiMasakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL" xlink:label="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation" xlink:label="jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember" xlink:label="jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA" xlink:label="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_SumiKazuoMember" xlink:label="jpcrp030000-asr_E04583-000_SumiKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_TakoNobuyukiMember" xlink:label="jpcrp030000-asr_E04583-000_TakoNobuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04583-000_2024-02-29_01_2024-05-23.xsd#jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill" xlink:label="jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_AndoSatoshiMember" xlink:to="jpcrp030000-asr_E04583-000_AndoSatoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_AndoSatoshiMember" xlink:to="jpcrp030000-asr_E04583-000_AndoSatoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock" xlink:to="jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock" xlink:to="jpcrp030000-asr_E04583-000_BreakdownOfOperatingRevenueTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock" xlink:to="jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock" xlink:to="jpcrp030000-asr_E04583-000_ChangeInEquityInAffiliatesAccountedForByConsolidationTreasuryStock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04583-000_CinemaBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" xlink:to="jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF" xlink:to="jpcrp030000-asr_E04583-000_DecreaseIncreaseInNotesAndAccountsReceivableTradeAndContractAssetsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL" xlink:to="jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL" xlink:to="jpcrp030000-asr_E04583-000_DemolitionCostOfFixedAssetEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E04583-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock" xlink:to="jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock" xlink:to="jpcrp030000-asr_E04583-000_DetailedSchedulesOfOperatingCostTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL" xlink:to="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL" xlink:to="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL" xlink:to="jpcrp030000-asr_E04583-000_DirectorSRetirementBenefitsPayableNCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_GovernanceSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_IchikawaMinamiMember" xlink:to="jpcrp030000-asr_E04583-000_IchikawaMinamiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_IchikawaMinamiMember" xlink:to="jpcrp030000-asr_E04583-000_IchikawaMinamiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF" xlink:to="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF" xlink:to="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF" xlink:to="jpcrp030000-asr_E04583-000_IncreaseDecreaseInProvisionForPCBDisposalOpeCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock" xlink:to="jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock" xlink:to="jpcrp030000-asr_E04583-000_InformationDisclosureBasedOnTCFDRecommendationsClimateChangeTextBlockTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE" xlink:to="jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE" xlink:to="jpcrp030000-asr_E04583-000_LossOnLiquidationOfSubsidiariesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember" xlink:to="jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember" xlink:to="jpcrp030000-asr_E04583-000_MatsuokaHiroyasuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E04583-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_MetricsAndTargetsSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock" xlink:to="jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock" xlink:to="jpcrp030000-asr_E04583-000_NotesRegardingExtraRetirementPaymentsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E04583-000_NotesRegardingGainOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_NotesRegardingSubsidyIncomeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration" xlink:to="jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration" xlink:to="jpcrp030000-asr_E04583-000_NumberOfRecipientsBaseRemuneration_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus" xlink:to="jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus" xlink:to="jpcrp030000-asr_E04583-000_NumberOfRecipientsPerformanceLinkedBonus_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation" xlink:to="jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation" xlink:to="jpcrp030000-asr_E04583-000_NumberOfRecipientsRestrictedStockCompensation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_OgataEiichiMember" xlink:to="jpcrp030000-asr_E04583-000_OgataEiichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_OgataEiichiMember" xlink:to="jpcrp030000-asr_E04583-000_OgataEiichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_OkoshiIzumiMember" xlink:to="jpcrp030000-asr_E04583-000_OkoshiIzumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_OkoshiIzumiMember" xlink:to="jpcrp030000-asr_E04583-000_OkoshiIzumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_OriiMasakoMember" xlink:to="jpcrp030000-asr_E04583-000_OriiMasakoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_OriiMasakoMember" xlink:to="jpcrp030000-asr_E04583-000_OriiMasakoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04583-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E04583-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL" xlink:to="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL" xlink:to="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL" xlink:to="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL" xlink:to="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL" xlink:to="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL" xlink:to="jpcrp030000-asr_E04583-000_ProvisionForPCBDisposalNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E04583-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04583-000_RealEstateBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation" xlink:to="jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation" xlink:to="jpcrp030000-asr_E04583-000_ReferenceToOtherInformationStrategySustainabilityRelatedFinancialInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_RiskManagementSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember" xlink:to="jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember" xlink:to="jpcrp030000-asr_E04583-000_ShimataniYoshishigeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA" xlink:to="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA" xlink:to="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA" xlink:to="jpcrp030000-asr_E04583-000_ShortTermLoansReceivableWithResaleAgreementCA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04583-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E04583-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E04583-000_StrategySustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_SumiKazuoMember" xlink:to="jpcrp030000-asr_E04583-000_SumiKazuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_SumiKazuoMember" xlink:to="jpcrp030000-asr_E04583-000_SumiKazuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_TakoNobuyukiMember" xlink:to="jpcrp030000-asr_E04583-000_TakoNobuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_TakoNobuyukiMember" xlink:to="jpcrp030000-asr_E04583-000_TakoNobuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04583-000_TheatricalBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill" xlink:to="jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill" xlink:to="jpcrp030000-asr_E04583-000_UnamortizedBalanceOfGoodwill_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_BuildingsAndStructuresNet" xlink:to="jppfs_cor_BuildingsAndStructuresNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_MachineryEquipmentAndVehiclesNet" xlink:to="jppfs_cor_MachineryEquipmentAndVehiclesNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_RestatedBalance" xlink:to="jppfs_cor_RestatedBalance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_SubsidyIncome2EI" xlink:to="label_SubsidyIncome2EI_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" use="prohibited" priority="1" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_SubsidyIncome2EI" xlink:to="jppfs_cor_SubsidyIncome2EI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>